com.taosdata.jdbc.utils

## Class ProductUtil

- java.lang.Object
- - com.taosdata.jdbc.utils.ProductUtil

    public class ProductUtil
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static int` `getDriverMajorVersion()`
`static int` `getDriverMinorVersion()`
`static String` `getDriverVersion()`
`static String` `getProductName()`
`static String` `getProductVersion()`
`static String` `getWsConnectorVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getProductName

    public static String getProductName()

#### getProductVersion

    public static String getProductVersion()

#### getDriverVersion

    public static String getDriverVersion()

#### getDriverMajorVersion

    public static int getDriverMajorVersion()

#### getDriverMinorVersion

    public static int getDriverMinorVersion()

#### getWsConnectorVersion

    public static String getWsConnectorVersion()